<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class DataMenuKursUebersichtBeendete extends DataMenuKursUebersichtBlaettern
{
  public function getKurse()
  {
    $dbwuebersicht = new \DBWorkKurseINetAktivFilter();

    return $dbwuebersicht->getKurseBeendete();
  }

  public function getAnzahlProSeite()
  {
    $websettings = \ToolSettingsAPI::getToolSettings(4);

    return $websettings->kurseproseite_beendete;
  }

  public function getsight($sightid = 761)
  {
    parent::getsight($sightid);
  }
}